/*================================================ Consulting Banner Area CSS =================================================*/
 .consulting-banner-area {
	 background-color: #fff8f6;
}
 .consulting-banner-area .wrap-inner {
	 background-image: url(../images/parallax/banner.jpg);
	 background-position: center center;
	 background-size: cover;
	 background-repeat: no-repeat;
	 margin: 119px 0 0;
	 border-radius: 15px;
	 position: relative;
	 z-index: 1;
	 overflow: hidden;
	 padding-top: 150px;
	 padding-bottom:100px;
}
 .consulting-banner-area .wrap-inner .container-fluid {
	 padding-left: 20px;
	 padding-right: 20px;
}
 .consulting-banner-area .wrap-inner::before {
	 position: absolute;
	 content: "";
	 left: 0;
	 right: 0;
	 top: 0;
	 height: 100%;
	 width: 100%;
	 /* background: linear-gradient(0deg, rgba(1, 1, 1, 0) 30%, rgba(1, 1, 1, 0.75) 80%); 
     background: linear-gradient(0deg, rgb(5, 84, 132, 0.35) 30%, rgb(5, 84, 132, 0.5) 80%);*/
	 z-index: -1;
	 transform: rotate(180deg);
}
 .consulting-banner-area .wrap-inner .circle-wrap {
	 text-align: center;
	 margin-top: 30px;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle {
	 background-color: #fff8f6;
	 display: inline-flex;
	 justify-content: center;
	 padding: 25px 35px 0px 35px;
	 border-radius: 200px 200px 0 0;
	 position: relative;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle a {
	 position: relative;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle a img {
	 animation-name: rotateme;
	 animation-duration: 20s;
	 animation-iteration-count: infinite;
	 animation-timing-function: linear;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle a .icon {
	 position: absolute;
	 left: 0;
	 right: 0;
	 top: 50%;
	 transform: translateY(-50%);
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle a .icon img {
	 animation: unset;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle .shape1 {
	 position: absolute;
	 bottom: -1px;
	 left: -29.5px;
	 transform: rotate(180deg);
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle .shape1 svg {
	 width: 30px;
	 height: 30px;
	 fill: #fff8f6;
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle .shape2 {
	 position: absolute;
	 bottom: -1px;
	 right: -29.5px;
	 transform: rotate(-90deg);
}
 .consulting-banner-area .wrap-inner .circle-wrap .circle .shape2 svg {
	 width: 30px;
	 height: 30px;
	 fill: #fff8f6;
}
.consulting-banner{
	    margin-top:0px!important;
	}
 .consulting-banner-content .top h1 {
	 font-size: 65px;
	 color: #fff;
	 margin-bottom: 0;
     text-align: center;
     max-width: 660px;
     margin-left: auto;
     margin-right: 0;
     text-shadow: 5px 3px #00000024;
}
 .consulting-banner-content .top p {
	 color: #fff;
	 margin-bottom: 0;
	 font-size: 24px;
	 text-align: center;
	 max-width: 600px;
	 margin-left: auto;
	 margin-right: 0;
	 line-height:32px;
}
 .consulting-banner-content .bottom {
	 margin-top: 10px;
}
 .consulting-banner-content .bottom .fun-items {
	 display: flex;
	 gap: 30px;
	 align-items: center;
	 margin-top: 25px;
}
 .consulting-banner-content .bottom .fun-items .fun h3 {
	 font-size: 42px;
	 margin-bottom: 0;
	 line-height: 1;
	 color: #3f74ff;
}
 .consulting-banner-content .bottom .fun-items .fun span {
	 display: block;
	 margin-top: 5px;
	 color: #fff;
}
 .consulting-banner-content .bottom h1 {
	 font-size: 85px;
	 color: #fff;
	 margin-bottom: 0;
}
.shapes .shape-1 {
    position: absolute;
    top: -77px;
    right: 0;
}
/*================================================ Outsourcing Banner Area CSS =================================================*/
/*================================================ Page Banner Area CSS =================================================*/
/* Max width 767px */
 @media only screen and (max-width: 767px) {
	 .consulting-banner-area .wrap-inner {
		 margin: 0;
		 border-radius: 0;
        padding-top: 80px;
        padding-bottom: 40px;
        height: 100%;
        min-height: 100%;
	}
	 .consulting-banner-area .wrap-inner .container-fluid {
		 padding-left: calc(var(--bs-gutter-x) * 0.5);
		 padding-right: calc(var(--bs-gutter-x) * 0.5);
		 max-width: 540px;
	}
	 .consulting-banner-content .top h1 {
		 font-size: 35px;
		 max-width: 100%;
	}
	 .consulting-banner-content .top p {
		 font-size: 16px;
		 max-width: 100%;
	}
	 .consulting-banner-content .bottom .fun-items {
		 display: block;
	}
	 .consulting-banner-content .bottom .fun-items .fun {
		 margin-bottom: 25px;
	}
	 .consulting-banner-content .bottom .fun-items .fun h3 {
		 font-size: 30px;
	}
	 .consulting-banner-content .bottom .fun-items .fun:last-child {
		 margin-bottom: 0;
	}
	 .consulting-banner-content .bottom h1 {
		 font-size: 35px;
	}
}
/* Min width 768px to Max width 991px */
 @media only screen and (min-width: 768px) and (max-width: 991px) {
	 .consulting-banner-area .wrap-inner {
		 margin: 0;
		 border-radius: 0;
		 padding-top: 100px;
        padding-bottom: 40px;
        height: 100%;
        min-height: 100%;
	}
	 .consulting-banner-area .wrap-inner .container-fluid {
		 padding-left: calc(var(--bs-gutter-x) * 0.5);
		 padding-right: calc(var(--bs-gutter-x) * 0.5);
		 max-width: 720px;
	}
	.consulting-banner-content .top h1 {
		 font-size: 35px;
		 max-width: 400px;
	}
	.consulting-banner-content .top p {
		 font-size: 16px;
		 max-width: 400px;
	}
}
/* Min width 992px to Max width 1199px */
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
	 .consulting-banner-area .wrap-inner {
		 margin: 0;
		 border-radius: 0;
		 padding-top: 100px;
        padding-bottom: 40px;
        height: 100%;
        min-height: 100%;
	}
	 .consulting-banner-area .wrap-inner .container-fluid {
		 padding-left: calc(var(--bs-gutter-x) * 0.5);
		 padding-right: calc(var(--bs-gutter-x) * 0.5);
		 max-width: 960px;
	}
	.consulting-banner-content .top h1 {
	    max-width: 75%;
	}
	 .consulting-banner-content .top p {
		 font-size: 16px;
		 max-width: 75%;
	}
}
 @media only screen and (min-width: 1200px){
     .consulting-banner-area .wrap-inner {
         min-height: 600px;
     }
 }
/* Min width 1200px to Max width 1399px */
 @media only screen and (min-width: 1200px) and (max-width: 1399px) {
	 .consulting-banner-area .wrap-inner {
		 margin: 0;
		 border-radius: 0;
	}
}
/* Min width 1400px to Max width 1500px */
/* Min width 1900px */
 @media only screen and (min-width: 1900px) {
	.consulting-banner-area .wrap-inner {
		margin: 78px 0px 0px;
		background-size: cover;
		
	}
	 .consulting-banner-area .wrap-inner .container-fluid {
		 padding-left: 100px;
		 padding-right: 100px;
	}
	.consulting-banner{
	    margin-top:0px!important;
	}
	 .consulting-banner-content .top h1 {
        font-size: 75px;
        max-width: 60%;
        text-shadow: 5px 3px #00000024;
    }
	 .consulting-banner-content .top p {
		 max-width: 75%;
	}
	 .consulting-banner-content .bottom .fun-items {
		 gap: 50px;
	}
	 .consulting-banner-content .bottom h1 {
		 font-size: 95px;
	}
}

.readmore-btn{
	position: relative;
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
	color: var(--primary-color);
	padding-right: 20px;
	transition: all 0.4s ease-in-out;
	font-family: 'Nunito Sans';
}

.readmore-btn:hover{
	color: var(--accent-color);
}

.readmore-btn::before{
	content: '';
    position: absolute;
    top: 6px;
    right: 0;
	background-image: url('../images/icon/arrow-primary.svg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 10px;
	height: 10px;
    transition: all 0.4s ease-in-out;
}

.readmore-btn:hover::before{
	transform: rotate(45deg);
}

.cb-cursor:before{
	background: var(--accent-color);
}
/************************************/
/*** 	 06. Our Services css	  ***/
/************************************/

.our-services{
	padding: 100px 0;
}
.project-section{
    background: var(--neutral-100);
}

.service-item{
	position: relative;
	background: var(--white-color);
	box-shadow: 0px 0px 10px 0px #0B10300D;
	border-radius: 20px;
	height: calc(100% - 30px);
	margin-bottom: 30px;
	padding: 40px;
	overflow: hidden;
    box-shadow: 0px 2px 18px rgba(0, 0, 0, 0.2);
}

.service-item:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: var(--white-color);
	border-radius: 20px;
	width: 100%;
	height: 100%;
	transition: all 0.5s ease-in-out;
	z-index: 1;
}

.service-item.active::before,
.service-item:hover::before{
	transform: translate(100%, -100%);
}

.service-image{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.4s ease-in-out;
}

.service-item.active .service-image,
.service-item:hover .service-image{
	opacity: 1;
}

.service-image::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;	
	background-color: #021b39;
	opacity: 70%;
}

.service-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-body{
	position: relative;
    z-index: 2;
}

.service-body .icon-box{
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	/* background: var(--primary-color); */
    border: 1px solid var(--black);
	border-radius: 50%;
	margin-bottom: 30px;
	transition: all 0.4s ease-in-out;
}

.service-item.active .service-body .icon-box,
.service-item:hover .service-body .icon-box{
    border:0;
	background: var(--white-color);
}

.service-body .icon-box img{
	width: 100%;
	max-width: 50px;
	transition: all 0.4s ease-in-out;
}

.service-item.active .service-body .icon-box img,
.service-item:hover .service-body .icon-box img{
	filter: brightness(0) invert(0);
}

.service-content{
	border-bottom: 1px solid var(--divider-color);
	margin-bottom: 25px;
	padding-bottom: 25px;
	transition: all 0.4s ease-in-out;
}

.service-item.active .service-content,
.service-item:hover .service-content{
	border-color: var(--dark-divider-color);
}

.service-content h3{
	font-size: 20px;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
}

.service-content h3 a{
	color: inherit;
}

.service-content p{
	margin-bottom: 0;
	transition: all 0.4s ease-in-out;
}

.service-item.active .service-content h3,
.service-item:hover .service-content h3,
.service-item.active .service-content p,
.service-item:hover .service-content p{
	color: var(--white-color);
}

.service-item.active .service-readmore-btn .readmore-btn,
.service-item:hover .service-readmore-btn .readmore-btn{
	color: var(--white-color);
}

.service-item.active .service-readmore-btn .readmore-btn::before,
.service-item:hover .service-readmore-btn .readmore-btn::before{
	filter: brightness(0) invert(1);
}

.service-cta-box{
	position: relative;
	border-radius: 20px;
	height: calc(100% - 30px);
	overflow: hidden;
	margin-bottom: 30px;
}

.service-cta-image{
	height: 100%;
}

.service-cta-image figure{
	display: block;
	height: 100%;
}

.service-cta-image img{
	width: 100%;
	height: 100%;
	aspect-ratio: 1 / 0.8;
	object-fit: cover;
	transition: all 0.4s ease-in-out;
}

.service-cta-box:hover .service-cta-image img{
	transform: scale(1.1);
}

.service-cta-content{
	position: absolute;
	right: 30px;
	bottom: 30px;
	left: 30px;
	background: var(--dark-divider-color);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	text-align: center;
	padding: 20px 30px;
	z-index: 1;
}

.service-cta-content h3{
	font-size: 20px;
	color: var(--white-color);
	margin-bottom: 30px;
}